﻿#mcts1, #mcts2 
{
    width:262px;
    height:200px;
    
    /* Do not alter the below settings */
    white-space:nowrap;
    position:relative;
    font-size:0px;
}
#mcts1>*,#mcts2>* {display:none;}
  
/*-------- div.item is each thumbnail's wrapper created by the javascript ------*/
#mcts1 div.item, #mcts2 div.item 
{
    padding:0;
    margin-right:50px; /* this specifies the distance between each thumbnail */
    border:none;
    text-align:left;
    position:relative;
}

/*-------- style of user defined class ---------*/
    #mcts1 div.eachslider, #mcts2 div.eachslider {
        color: #4B647E;
        white-space: normal;
      /*padding: 20px;*/  
        width: 740px;
        height: 164px;
        font-size: 13px;
        font-family:Helvetica_icerik, Calibri, Tahoma;
    }

#mcts1 .eachslider .contentslider, #mcts2 .eachslider .contentslider
{
    float:left;
    padding-left:15px;
    padding-right:20px;
    width:150px;
    height:164px;
    overflow:hidden;
}
#mcts1 .eachslider img, #mcts2 .eachslider img  
{
    border:none;
    float:left; margin-bottom:0px;
}


/*---------navigation buttons-------*/
#mcts1 .navPrev, #mcts1 .navNext, #mcts1 .navPlay, #mcts1 .navPause,
#mcts2 .navPrev, #mcts2 .navNext, #mcts2 .navPlay, #mcts2 .navPause 
{
    width:45px; height:45px; position:absolute;  
    background:url(navbuttons.png); 
    background-repeat: no-repeat;
    display:inline-block; z-index:5; cursor:pointer;
    top:100px;
    display:none;
}
#mcts1 .navPrev, #mcts2 .navPrev {background-position:0 0;left:-24px;}
#mcts1 .navPrev:hover,#mcts2 .navPrev:hover {background-position:0 -45px;}
#mcts1 .navPrevDisabled, #mcts2 .navPrevDisabled {background-position:0 -90px;cursor:default;}

#mcts1 .navNext, #mcts2 .navNext {background-position:-45px 0px;right:-24px;} 
#mcts1 .navNext:hover, #mcts2 .navNext:hover {background-position:-45px -45px;} 
#mcts1 .navNextDisabled, #mcts2 .navNextDisabled {background-position:-45px -90px; cursor:default;} 

#mcts1 .navPause, #mcts1 .navPlay, #mcts2 .navPause, #mcts1 .navPlay {display:none;}

.navPrev, .navPlay, .navPause, .navNext 
{
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -o-user-select: none;
   user-select: none;
}

        
/*---------built-in navigation bullets--------*/

/* Note: the navBullets won't be available when the "scrollByEachThumb" option was set to false in the Javascript.*/
#mcts1 .navBullets
{
    /*display:none;*/ /*set it display:none when you don't need it*/
	display:block;
	cursor:pointer;
	/*Specify its position that is relative to the div#mcts1 */
	position:absolute;
	bottom:-11px;
	right:0px;
	/*min-width:120px;*/
    height:20px;
	z-index:5;
}
#mcts2 .navBullets{
    /*display:none;*/ /*set it display:none when you don't need it*/
	display:block;
	cursor:pointer;
	/*Specify its position that is relative to the div#mcts1 */
	position:absolute;
	bottom:-11px;
	right:0px;
	/*min-width:120px;*/
    height:20px;
	z-index:5;
}
/* Below defines the style of each bullet*/
#mcts1 .navBullets a, #mcts2 .navBullets a 
{
    display:inline-block;
    width:13px; height:13px;
    background:transparent url(bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-left:6px;/*margin-right determines the distance between each bullets*/
}
#mcts1 .navBullets a:hover, #mcts2 .navBullets a:hover {background-position:0 -13px;}
#mcts1 .navBullets .active, #mcts2 .navBullets .active {background-position:0 -26px;}
#mcts1 .navBullets a.active:hover, #mcts2 .navBullets a.active:hover {background-position:0 -26px;}



/* --------- Others ------- */
#mcts1, #mcts2
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

.detaybtn { padding:5px 5px; background-color:#6B849C; text-align:center; cursor:pointer; font-weight:bold; color:#fff; margin-top:10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; width:60px;}